#pbuttonu6949:hover #buttonu6949
{
	width: 464px;
	height: 27px;
	position: fixed;
	bottom: 32px;
	left: 50%;
	margin-left: -243px;
	min-height: 0px;
}

.ie #pbuttonu6949:hover #buttonu6949
{
	opacity: 1;
	-ms-filter: "";
	filter: none;
	background-color: transparent;
}

.version.about_de /* version checker */
{
	color: #0000E1;
	background-color: #A579F6;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 827.9499999999999px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -44px;
	padding-bottom: 23px;
	width: 0.01px;/* should not cover content below */
}

#pu6956
{
	width: 0.01px;
	padding-bottom: 215px;
	margin-left: -100px;
}

#u6956
{
	z-index: 3;
	height: 136px;
	position: fixed;
	top: 0px;
}

#u6956-bw
{
	z-index: 3;
}

#u8456
{
	z-index: 19;
	width: 102px;
	padding-bottom: 30px;
	position: fixed;
	top: 14px;
	left: 30px;
}

#buttonu8457
{
	z-index: 20;
	width: 32px;
	padding-bottom: 8px;
	position: fixed;
	top: 14px;
	left: 30px;
}

#buttonu8457:hover
{
	width: 32px;
	min-height: 0px;
	margin: 0px;
}

#u8458-4
{
	z-index: 21;
	width: 30px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 1px;
}

#buttonu8457:hover #u8458-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 30px;
	margin: 8px -10000px 0px 0px;
}

#buttonu8459
{
	z-index: 25;
	width: 32px;
	padding-bottom: 8px;
	position: fixed;
	top: 14px;
	left: 65px;
}

#buttonu8457.ButtonSelected,#buttonu8459:hover
{
	width: 32px;
	min-height: 0px;
	margin: 0px;
}

#u8460-4
{
	z-index: 26;
	width: 30px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 1px;
}

#buttonu8457.ButtonSelected #u8458-4,#buttonu8459:hover #u8460-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 30px;
	margin: 8px -10000px 0px 0px;
}

#buttonu8461
{
	z-index: 30;
	width: 32px;
	padding-bottom: 8px;
	position: fixed;
	top: 14px;
	left: 100px;
}

#buttonu8459.ButtonSelected,#buttonu8461:hover
{
	width: 32px;
	min-height: 0px;
	margin: 0px;
}

#buttonu8461.ButtonSelected
{
	width: 32px;
	min-height: 0px;
	margin: 0px;
}

#u8462-4
{
	z-index: 31;
	width: 30px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 1px;
}

#buttonu8459.ButtonSelected #u8460-4,#buttonu8461:hover #u8462-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 30px;
	margin: 8px -10000px 0px 0px;
}

#buttonu8461.ButtonSelected #u8462-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 30px;
	margin: 8px -10000px 0px 0px;
}

#pamphletu9523
{
	z-index: 35;
	width: 0.01px;
	height: 50px;
	position: fixed;
	top: 53px;
	left: 29px;
}

#u9524
{
	position: absolute;
	width: 846px;
	top: 4px;
	left: 30px;
}

#u9524popup
{
	z-index: 36;
}

#u9525
{
	z-index: 37;
	width: 844px;
	height: 41px;
	margin-right: -10000px;
	position: relative;
}

#u9534
{
	z-index: 66;
	width: 98px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 64px;
}

#u9536
{
	z-index: 67;
	width: 33px;
	position: relative;
	margin-right: -10000px;
}

#u9535-4
{
	z-index: 69;
	width: 57px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 41px;
}

#u9535-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 57px;
	margin: 9px -10000px 0px 0px;
}

#u9542
{
	z-index: 38;
	width: 145px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 187px;
}

#u9544
{
	z-index: 39;
	width: 33px;
	position: relative;
	margin-right: -10000px;
}

#u9543-4
{
	z-index: 41;
	width: 105px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 40px;
}

#u9543-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 105px;
	margin: 9px -10000px 0px 0px;
}

#u9530
{
	z-index: 45;
	width: 89px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 367px;
}

#u9531
{
	z-index: 50;
	width: 33px;
	position: relative;
	margin-right: -10000px;
}

#u9533-4
{
	z-index: 46;
	width: 48px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 41px;
}

#u9533-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 48px;
	margin: 9px -10000px 0px 0px;
}

#u9526
{
	z-index: 59;
	width: 131px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 496px;
}

#u9527
{
	z-index: 64;
	width: 33px;
	position: relative;
	margin-right: -10000px;
}

#u9529-4
{
	z-index: 60;
	width: 90px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 41px;
}

#u9529-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 90px;
	margin: 9px -10000px 0px 0px;
}

#u9538
{
	z-index: 52;
	width: 176px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 656px;
}

#u9539
{
	z-index: 53;
	width: 33px;
	position: relative;
	margin-right: -10000px;
}

#u9541-4
{
	z-index: 55;
	width: 136px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 40px;
}

#u9541-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 136px;
	margin: 9px -10000px 0px 0px;
}

#u9546
{
	z-index: 73;
	width: 50px;
	position: relative;
	margin-right: -10000px;
}

#u9547
{
	position: absolute;
	width: 50px;
	padding-bottom: 50px;
}

#u9547:hover
{
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u9547.PamphletThumbSelected
{
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u9548
{
	z-index: 75;
	width: 50px;
	padding-bottom: 50px;
	position: fixed;
	top: 53px;
	left: 29px;
}

#u9549
{
	z-index: 76;
	width: 50px;
	padding-bottom: 50px;
	position: fixed;
	top: 53px;
	left: 29px;
}

#u9550-4
{
	z-index: 77;
	position: fixed;
	top: 53px;
	left: 41px;
}

#u7145
{
	z-index: 132;
	width: 52px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 52px;
	position: fixed;
	top: 164px;
	left: 27px;
}

#u7149
{
	z-index: 133;
	width: 48px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 200px;
	padding-bottom: 48px;
	position: fixed;
	top: 164px;
	left: 27px;
}

#u7149:hover
{
	border-color: #ED1C24;
	background-color: transparent;
	width: 48px;
	min-height: 0px;
	margin: 0px;
}

#u7146
{
	z-index: 134;
	width: 17px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 175px;
	left: 42px;
}

#u7146_position_content
{
	margin-top: -756px;
	padding-bottom: 788px;
	width: 100%;
}

#u7147
{
	z-index: 135;
	width: 1px;
	height: 23px;
	background-color: #FFFFFF;
	border-radius: 10px;
	position: fixed;
	-webkit-transform: matrix(-0.7071,-0.7071,0.7071,-0.7071,-7,20);
	-ms-transform: matrix(-0.7071,-0.7071,0.7071,-0.7071,-7,20);
	transform: matrix(-0.7071,-0.7071,0.7071,-0.7071,-7,20);
	top: 172px;
	left: 50px;
}

#u7148
{
	z-index: 136;
	width: 1px;
	height: 23px;
	background-color: #FFFFFF;
	border-radius: 10px;
	position: fixed;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-8,4);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-8,4);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-8,4);
	top: 187px;
	left: 50px;
}

#u7142
{
	z-index: 104;
	width: 252px;
	background-color: transparent;
	margin-left: 354px;
	margin-top: 23px;
	position: relative;
}

#u6941
{
	z-index: 2;
	width: 46px;
	min-height: 25px;
	margin-left: 981px;
	margin-top: 28px;
	position: relative;
}

#u7153
{
	z-index: 106;
	width: 50px;
	height: 1px;
	background-color: #ED3237;
	margin-left: 455px;
	margin-top: 27px;
	position: relative;
}

#u7150-4
{
	z-index: 82;
	width: 252px;
	min-height: 56px;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	margin-left: 354px;
	margin-top: 5px;
	position: relative;
}

#u7140
{
	z-index: 107;
	width: 50px;
	height: 1px;
	background-color: #ED3237;
	margin-left: 455px;
	margin-top: 7px;
	position: relative;
}

#pppu10741
{
	width: 0.01px;
	margin-left: 67px;
	margin-top: 40px;
}

#ppu10741
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 454px;
}

#pu10741
{
	width: 0.01px;
}

#u10741
{
	z-index: 81;
	width: 60px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	left: 48px;
}

#u7152-4
{
	z-index: 128;
	width: 127px;
	min-height: 35px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 31px;
	text-align: left;
	line-height: 37px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
}

#u7141
{
	z-index: 127;
	width: 237px;
	height: 1px;
	background-color: #FF0000;
	margin-top: 5px;
	position: relative;
}

#u7144-18
{
	z-index: 109;
	width: 413px;
	min-height: 204px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 15px;
	line-height: 18px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u7151-18
{
	z-index: 86;
	width: 311px;
	min-height: 133px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u7151-2
{
	font-size: 24px;
	text-align: left;
	line-height: 29px;
	font-family: adelle-sans, sans-serif;
	font-weight: 700;
}

#u7151-3
{
	font-size: 12px;
	text-align: left;
	line-height: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
}

#u7151-5,#u7151-7,#u7151-9,#u7151-11,#u7151-13,#u7151-15
{
	font-size: 15px;
	text-align: left;
	line-height: 18px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
}

#u7151-16
{
	font-size: 12px;
	text-align: center;
	line-height: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
}

#u7139
{
	z-index: 108;
	width: 260px;
	height: 1px;
	background-color: #ED3237;
	position: relative;
	margin-right: -10000px;
	margin-top: 92px;
	left: 1px;
}

#u6995
{
	z-index: 4;
	height: 71px;
	position: fixed;
	bottom: 0px;
}

#u6995-bw
{
	z-index: 4;
}

#pbuttonu6949
{
	width: 0.01px;
	padding-bottom: 29px;
	margin-left: 237px;
	margin-top: 14px;
}

#buttonu6949
{
	z-index: 6;
	width: 465px;
	height: 28px;
	position: fixed;
	bottom: 33px;
	left: 50%;
	margin-left: -243px;
}

#u6953-5
{
	z-index: 7;
	width: 264px;
	min-height: 14px;
}

#pbuttonu6949:hover #u6953-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 264px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 41px;
	min-height: 14px;
}

#pbuttonu6949.ButtonSelected #u6953-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 264px;
}

#pbuttonu6949 #u6953-5
{
	position: relative;
	width: 264px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 42px;
}

#u6950-4
{
	z-index: 12;
	width: 105px;
	min-height: 14px;
}

#pbuttonu6949:hover #u6950-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 105px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 353px;
	min-height: 14px;
}

#pbuttonu6949.ButtonSelected #u6950-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 105px;
}

#pbuttonu6949 #u6950-4
{
	position: relative;
	width: 105px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 354px;
}

#u6951
{
	z-index: 16;
	width: 33px;
	height: 25px;
}

#pbuttonu6949:hover #u6951
{
	position: relative;
	width: 33px;
	margin-right: -10000px;
	left: 4px;
	height: 25px;
	min-height: 0px;
}

#pbuttonu6949.ButtonSelected #u6951
{
	width: 33px;
	height: 25px;
	min-height: 0px;
}

#pbuttonu6949 #u6951
{
	position: relative;
	width: 33px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 5px;
}

#u6952
{
	z-index: 17;
	width: 34px;
	height: 23px;
}

#pbuttonu6949:hover #u6952
{
	position: relative;
	width: 34px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 312px;
	height: 23px;
	min-height: 0px;
}

#pbuttonu6949.ButtonSelected #u6952
{
	width: 34px;
	height: 23px;
	min-height: 0px;
}

#pbuttonu6949 #u6952
{
	position: relative;
	width: 34px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 313px;
}

#u26992
{
	z-index: 141;
	width: 64px;
	position: fixed;
	bottom: 14px;
	right: 23px;
}

#u26992_position_content
{
	margin-top: -800px;
	padding-bottom: 835px;
	width: 100%;
}

#u26993-4
{
	z-index: 143;
	width: 63px;
	min-height: 13px;
	position: fixed;
	bottom: 36px;
	right: 23px;
}

#u26993-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 63px;
	margin: 0px;
}

#u26994
{
	z-index: 142;
	width: 58px;
	height: 23px;
	position: fixed;
	bottom: 14px;
	right: 29px;
}

#u26994:hover
{
	width: 58px;
	height: 23px;
	min-height: 0px;
	margin: 0px;
}

#u26991-4
{
	z-index: 137;
	width: 154px;
	min-height: 11px;
	position: fixed;
	bottom: 26px;
	left: 30px;
}

.html
{
	background: #000000 url("../images/pattern.jpg") repeat center center scroll;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 44px;
	padding-bottom: 21px;
}

